
/* -----------------------------------------
   Icons
----------------------------------------- */

@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'entypo-icons';
	src: url('fonts/entypo.eot');
	src: url('fonts/entypo.eot') format('embedded-opentype'), url('fonts/entypo.woff') format('woff'), url('fonts/entypo.ttf') format('truetype'), url('fonts/entypo.svg') format('svg');
}

@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'entypo-social';
	src: url('fonts/entypo-social.eot');
	src: url('fonts/entypo-social.eot') format('embedded-opentype'), url('fonts/entypo-social.woff') format('woff'), url('fonts/entypo-social.ttf') format('truetype'), url('fonts/entypo-social.svg') format('svg');
}

.icon {
	font-style: normal;
	font-size: 40px;
	font-family: 'entypo-icons';
}

.icon.highlight { color: #e01f40; }

a .icon { border: 0; }

/* -----------------------------------------
   Body and Helpers
----------------------------------------- */

body {
	padding: 0 0 30px 0;
	background-repeat: repeat-x;
	color: #444;
	font-weight: 400;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	/*font-family: 'Open Sans', sans-serif;*/
}

body,
p,
table,
td,
th,
ul,
ol {
	font-weight: 400;
	font-size: 0.95em;
}

.hidden,
#contact_thx_success,
#contact_thx_fail,
#petition_thx_success,
#petition_thx_fail,
body.single-thema #contact,
.donation-overlay,
#petition,
.expandable-text { display: none; }

.clear { clear: both; }

/* -----------------------------------------
   Links
----------------------------------------- */

a,
.side-nav li a {
	border-bottom: 1px solid #e01f40;
}


a:hover { color: #ac1e3a; }

.sks_breadcrumbs {
	margin-bottom: 0.5em;
	font-weight: 400;
	font-size: 14px;
}

@media only screen and (min-width: 58.75em) {
	.sks_breadcrumbs {
		margin-bottom: 1.5em;
	}
}

a.remove,
.sks_breadcrumbs a { border: 0; }

.sks_breadcrumbs em {
	position: relative;
	top: 5px;
	margin: 0 10px;
	line-height: 13px;
}

/* -----------------------------------------
   Headings
----------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #3a3a3a;
	word-wrap: break-word;
	font-weight: 400;
	line-height: 1.2;
}

h1 {
	margin-top: 0;
	font-size: 30px;
}


@media only screen and (min-width: 58.75em) {
	h1,
	h2,
	h3,
	h4,
	h5,
	h6 { word-wrap: normal; }

	h1 {
		 margin-top: 0;
		 font-size: 38px;
	}

	h2 { font-size: 28px; }

	h3 { font-size: 24px; }

	h4 {
		 font-size: 18px;
		 line-height: 1.4;
	}

	h5 {
		 font-weight: 400;
		 font-size: 16px;
	}
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a { border: 0; color: #444; }

.panel h1,
.panel h2,
.panel h3,
.panel h4,
.panel h5,
.panel h6 { line-height: 1.3; }

.header-top {
    margin-top: 10px;
    margin-bottom: 10px;
}

.top-bar .consulting a {
	margin-left: 5px;
	color: #fff;
}

h2.skslogo {
	margin: 0 auto;
	padding: 0;
}

.skslogo {
	display: block;
	border-bottom: 0;
}
.skslogo img {
	width: 196px;
	max-width: 100%;
	height: auto;
}

@media only screen and (min-width: 58.75em) {
	.skslogo img {
		width: 216px;
	}
	.consulting {
		float: right;
	}
	.consulting .button {
		line-height: 1;
		font-size: 1em;
		padding: .5em 1.5em;
		top: initial;
	}
	.mobile-searchbar {
		display: none;
	}
}

@media only screen and (max-width: 58.75em) {
	.top-bar .consulting a {
		margin: 10px 0 10px -5px;
	}
}

h5.underline {
	margin-bottom: 15px;
	border-bottom: 1px solid #e6e6e6;
	line-height: 1.5;
}

.product_teaser h5.underline {
	border-color: #666;
}

h1.error404 { padding: 40px 0; }

/* -----------------------------------------
   Text
----------------------------------------- */

small.postdate {
	display: block;
	margin-bottom: 10px;
	color: #888;
	font-size: 14px;
}

.side-nav small.postdate { margin-bottom: -2px; }

.small_text p { font-size: 11px; }

p.highlight { color: #111; }
p.nospace { margin-bottom: 0; }

.alert-box a.button { margin-bottom: 0;	 }

a.more-link { border: 0; }

a.red { color: #e01f40; }

a.more-link em {
	position: relative;
	top: 2px;
	font-size: 30px;
	line-height: 0;
}

.no-bottom-margin { margin-bottom: 0; }

.archive strong,
.category strong,
.newsholder strong { font-weight: 100; }


/* -----------------------------------------
   Foundation rewrites ;)
----------------------------------------- */

hr.fat { border-width: 2px 0 0; }

button,
.button,
.pds-vote-button {
	padding-top: 0.7em;
	padding-bottom: 0.7em;
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	font-weight: 400;
	font-size: 15px;
	cursor: pointer;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}

button.small, .button.small {
	font-size: 0.9em;
}

.pds-pd-link {
    display: none;
}

.pds-vote-button { background-color: #e01f40; }

button:hover,
button:focus,
.button:hover,
.button:focus,
.pds-vote-button:hover { background-color: #ac1e3a; }

button em,
.button em {
	position: relative;
	top: 5px;
	margin-right: 5px;
	font-weight: 100 !important;
	line-height: 0;
}

body.home .large-4 a.button { margin-bottom: 10px; }

.button.subscribe-newsletter em { top: 7px; }

dl.sub-nav { margin-bottom: 40px; }

.side-nav.sidebar-nav { display:none; padding: 0; }
.tinynav { display: block; margin: 0 0 2em 0; }

@media only screen and (min-width: 58.75em) {
	.side-nav.sidebar-nav { display: block; }
	.tinynav { display: none; }
}

.sub-nav dt, .sub-nav dd {
	margin-bottom: 12px;
}

.sub-nav dt.active a,
.sub-nav dd.active a,
.tag-list a {
	margin-bottom: 2px;
	padding: 0.4em 0.8em;
	border: 0;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: #efefef;
	color: #666;
	font-weight: 100;
	font-size: 13px;
	line-height: 1;
	cursor: pointer;
}

.side-nav li a { border: 0; }

.pagination a { border: 0; }
.pagination li.current a { -webkit-border-radius: 2px; border-radius: 2px; }

.th {
	background-color: #fff;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.side-nav.list { padding-top: 0; }
.side-nav.list li { font-size: 1em; }
.side-nav.more { margin-top: -0.875em; padding-top: 0; }


.alert-box.notice {
	border: 0;
	background-color: #f9fabb;
	color: #555;
}

address {
	font-style: normal;
	line-height: 1.6;
}
figure {
	margin: 0;
}

/* -----------------------------------------
   Fixed ratio
----------------------------------------- */

.fixed-ratio {
	position: relative;
	width: 100%;
	padding-top: 100%; /* 1:1 ratio */
	overflow: hidden;
}

.fixed-ratio-2-5-to-1 {
	padding-top: 40%; /* 2.5:1 ratio */
}

img.fixed-ratio-image {
	position: absolute;
	left: 0;
	min-width: 100%;
	min-height: 100%;
	max-width: 100%;
	height: auto;
	object-fit: cover;
	/* center image vertically (object-fit centers image automatically but padding-top from fixed ratio interferes with this behaviour) */
	top: 50%;
	transform: translate3d(0, -50.2%, 0); /* the  .2% is needed fix the 1px transparent border between image and (possible) blue header on top */
}

/* -----------------------------------------
   Polldaddy
----------------------------------------- */

a.pds-return-poll { display: none; }

span.pds-feedback-result { display: block; margin-bottom: 10px; margin-left: 5px;}


.pds-question-outer { margin: 0 0 20px 0; }
.pds-question-top { line-height: 1.5; }

.pds-answer {
	clear: both;
	margin-bottom: 20px;
}

.pds-vote { margin-bottom: 20px; }

.pds-vote-button,
.pds-vote-button:hover {
	padding-top: 0.7em;
	padding-right: 1.5em;
	padding-bottom: 0.7em;
	padding-left: 1.5em;
	color: #fff;
}

.pds-view-results {
	display: inline-block;
	margin-left: 10px;
	font-size: 12px;
}

.pds-input-label {
	display: inline-block;
	margin-left: 10px;
}

.pds-feedback-label { font-size: 1em; }

.pds-comments { display: none; }

/* -----------------------------------------
   Frontpage
----------------------------------------- */
.frontpage-boxes-wrapper {
	position: relative;
}
.frontpage-boxes-wrapper:before {
	content: "";
	display: block;
	padding-top: 100%; /* 1:1 ratio */
}
@media only screen and (min-width: 450px) {
	.frontpage-boxes-wrapper:before {
		padding-top: 75%; /* 4:3 ratio */
	}
}
@media only screen and (min-width: 600px) {
	.frontpage-boxes-wrapper:before {
		padding-top: 66.666%; /* 3:2 ratio */
	}
}
@media only screen and (min-width: 48em) {
	.frontpage-boxes-wrapper:before {
		padding-top: 100%; /* 1:1 ratio */
	}
}

.frontpage-boxes-wrapper a {
	display: block;
	border-bottom: 0;
	transition: opacity 0.2s ease-in-out;
	color: #444;
}
.frontpage-boxes-wrapper a:hover,
.frontpage-boxes-wrapper a:focus {
	opacity: .75;
}
.frontpage-boxes {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: 15px;
	overflow: hidden;
	border: solid #ddd 1px;
	background-color: #fff;
}
.frontpage-boxes:before {
	content: '';
	width: 100%;
	height: 40px;
	position: absolute;
	left: 0;
	bottom: 0;
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,0.75) 40%,rgba(255,255,255,1) 85%);
}
.frontpage-boxes-content {
	padding: 10px;
}
.frontpage-boxes h2 {
	font-size: 16px;
	font-weight: 600;
}
.alt_row .columns .frontpage-boxes-image img {
	padding: 0;
	border: none;
	background-color: transparent;
}
.alt_row .frontpage-boxes {
	background-color: transparent;
	border: none;
}
.alt_row .frontpage-boxes:before {
	background: linear-gradient(to bottom, rgba(235,235,234,0) 0%,rgba(235,235,234,0) 1%,rgba(235,235,234,0.75) 40%,rgba(235,235,234,1) 85%);
}

/* -----------------------------------------
   Wrappers & Divs
----------------------------------------- */

.masonry_item {
	float: none;
	margin: 0;
	width: 89%;
}

@media only screen and (min-width: 58.75em) {
	.masonry_item {
		float: left;
		margin-right: 20px;
		width: 30%;
	}
}

.alt_row {
	padding: 30px 0;
	background-color: #EBEBEA;
}

.alt_row .columns img {
	padding: 4px;
	border: 1px solid #ccc;
	background-color: #fff;
}

.sharebar { margin: 20px 0; }

.attachment-slider-background { margin-bottom: 40px; }

.thema-teaser-image {
	margin-bottom: 2em;
	height: 150px;
	background-repeat: no-repeat;
}

.donation-button {
	margin-top: 25px;
	margin-bottom: 25px;
}
.donation-button .columns {
	padding-top: 25px;
	padding-bottom: 25px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	text-align: center;
}
.donation-button .button {
	margin-bottom: 0;
}

.newsletter-form {
	margin-top: 25px;
	margin-bottom: 25px;
}

/* -----------------------------------------
   Top Navigation
----------------------------------------- */

.navigation_wrapper {
	margin-bottom: 1em;
	padding: 3px 0;
}

@media only screen and (min-width: 58.75em) {
	.navigation_wrapper {
		margin-bottom: 2em;
	}
}

body.home .navigation_wrapper { margin-bottom: 0; }

.top-bar { margin-bottom: 0; background-color: #fff !important; }
.top-bar-section ul { background-color: #fff !important; }

.top-bar a,
.top-bar-section ul li > a,
.lt-ie9 .top-bar-section .dropdown li a {
	border: 0;
	color: #3a3a3a;
	font-weight: 500;
}

.lt-ie9 .top-bar-section ul li > a:hover  {
	background: #fff;
	color: #3a3a3a;
}

.top-bar,
.top-bar-section li a:not(.button) {
	background: #fff !important;
	color: #3a3a3a !important;
}

.top-bar-section ul li.active a,
.top-bar-section li a:not(.button):hover,
.top-bar-section ul {
	background: #fff !important;
	color: #851624;
}

.top-bar-section .has-dropdown > a::after { border-color: #BE1933 transparent transparent transparent; }

.top-bar.expanded .name { border-bottom: 2px solid #ccc; }

.top-bar .toggle-topbar.menu-icon a span {
	-webkit-box-shadow: 0 10px 0 1px #888,0 16px 0 1px #888,0 22px 0 1px #888;
	box-shadow: 0 10px 0 1px #888,0 16px 0 1px #888,0 22px 0 1px #888;
}

.top-bar-section .divider {
	border-top-color: #ccc;
	border-bottom: 0;
}

.top-bar.expanded .title-area { background: #fff; }

.top-bar-section .dropdown li.title h5 a {
	color: #BE1933;
	font-size: 13px;
}

.header-top .searchform { display: none; }

.top-bar-section .searchform {
	margin-bottom: 15px;
}

.nav-bar > li {
	border-bottom: 1px solid #ccc;
}

@media only screen and (min-width: 58.75em) {
	.top-bar-section ul li > a { font-size: 15px; }

	.top-bar-section > ul > .divider {
		border-color: #ccc;
		border-left: 0;
	}

	.top-bar-section > ul > li:first-child > a {
		padding-left: 0;
	}

	.nav-bar > li {
		border-bottom: 0;
	}

	.top-bar-section .dropdown {
		 margin-left: -1px;
		 border: 1px solid #ccc;
		 border-top: 0;
	}

	.top-bar-section .dropdown li a {
		 padding-top: 15px;
		 padding-bottom: 15px;
		 height: auto;
	}

	.header-top .searchform { display: block; }
}

/* -----------------------------------------
   Top Sub-Navigation
----------------------------------------- */

.top-sub-navigation {
	margin-bottom: 5px;
	list-style: none;
}

.top-sub-navigation.secondary { margin: 0; }

.top-sub-navigation li { display: inline; font-size: 14px; }

.top-sub-navigation a {
	display: inline-block;
	margin: 10px;
	border: 0;
	color: #333;
}

.top-sub-navigation em.icon {
	position: relative;
	top: 5px;
	margin-right: 2px;
	line-height: 0;
}

.top-bar.expanded .toggle-topbar a,
.top-bar .toggle-topbar.menu-icon a { color: #333; }

.breadcrumbs {
	padding: 0;
	border: 0;
	background: none;
}

/* -----------------------------------------
   Newsletter Template
----------------------------------------- */

.newsletter-template .privacypage-link {
	margin-left: 10px;
}

/* -----------------------------------------
   Wordpress
----------------------------------------- */

img.alignright {
	float: right;
	margin-bottom: 20px;
	margin-left: 30px;
}

img.alignleft {
	float: left;
	margin-right: 30px;
	margin-bottom: 20px;
}

img.size-full { margin-bottom: 30px; }

/* -----------------------------------------
   Fullpageslider
----------------------------------------- */

.fullpageslider-wrapper { margin-bottom: 20px; }

.fullpageslider {
	width: 100% !important;
}

.fullpageslider .semitransparent-buttons {
	margin: 0 0px 20px 0px;
	padding: 10px 20px;
	background-image: url('../images/semibackground.png?1');
}


.fullpageslider .semitransparent-buttons .button { margin: 0 5px 5px 0; }

.fullpageslider .semitransparent-text {
	margin: 10px 0 0 0;
	padding: 20px 20px 5px 20px;
	background-image: url('../images/notsosemibackground.png');
}

.fullpageslider .semitransparent-text p { color: #444 !important; line-height: 1.3 }
@media only screen and (min-width: 58.75em) {
	.fullpageslider .semitransparent-text p {
		line-height: 1.6;
	}
}

.fullpageslider .semitransparent-text:hover {
	background-color: #fff;
	background-image: none;
}

.fullpageslider .button { margin: 0; }

.fullpageslider.flexslider .slides > li {
	height: 280px;
}

.fullpageslider h2 {
	margin-top: 0;
	font-weight: 500;
	font-size: 1.2em;
	line-height: 1.1;
}

@media only screen and (min-width: 58.75em) {
	.fullpageslider h2 {
		font-size: 2em;
	}
}

/* -----------------------------------------
   Flexslider
----------------------------------------- */

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; padding-top: 10px; -webkit-backface-visibility: hidden; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img { display: block;width: 100%;}
.flex-pauseplay span {text-transform: capitalize;}

.slides:after { display: block; visibility: hidden; clear: both; height: 0;content: "\0020"; line-height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative; margin: 0 0 10px; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav { display: none; list-style: none; font-family: 'entypo-icons';*height: 0; }
.flex-direction-nav a { position: absolute; top: 50%; z-index: 10; display: block; overflow: hidden; margin: -20px 0 0 0; width: 40px; height: 60px;height: 60px\9; border: 0; color: #fff; font-size: 40px; opacity: 0; cursor: pointer; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav em.icon {
	font-size: 60px;
	line-height: 0;
}
.flex-direction-nav .flex-prev { text-decoration: none; text-shadow: -1px 0px 1px rgba(150, 150, 150, 0.91); }
.flex-direction-nav .flex-next { text-align: right; text-decoration: none; text-shadow: 1px 0px 1px rgba(150, 150, 150, 0.91); }
.flexslider:hover .flex-prev { left: 10px; opacity: 0.7;  }
.flexslider:hover .flex-next { right: 10px; opacity: 0.7;  }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }


/* Pause/Play */
.flex-pauseplay a { position: absolute; bottom: 5px; left: 10px; z-index: 10; display: block; overflow: hidden; width: 20px; height: 20px; color: #000; opacity: 0.8; cursor: pointer; }
.flex-pauseplay a:before  { display: inline-block; content: '\f004'; font-size: 20px; font-family: "flexslider-icon"; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav { position: absolute; bottom: -10px; display: none;width: 100%; text-align: center; }
.flex-control-nav li { display: inline-block;margin: 0 6px; zoom: 1; *display: inline;}
.flex-control-paging li a {
	display: block;
	width: 9px;
	height: 9px;
	border: 2px solid #fff;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: transparent;
	text-indent: -9999px;
	cursor: pointer;
	-o-border-radius: 20px;
}
.flex-control-paging li a:hover { background: #fff; }
.flex-control-paging li a.flex-active { background: #fff; cursor: default; }

.flex-control-thumbs { position: static; overflow: hidden;margin: 5px 0 0;}
.flex-control-thumbs li { float: left; margin: 0;width: 25%;}
.flex-control-thumbs img { display: block;width: 100%; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media only screen and (min-width: 58.75em) {
	.flex-control-nav, .flex-direction-nav { display: block; }
	.flex-direction-nav .flex-prev { left: 10px; opacity: 1;}
	.flex-direction-nav .flex-next { right: 10px; opacity: 1;}
}

/* -----------------------------------------
   Latest Tweets
----------------------------------------- */

.latest-tweet {
	padding: 0 10px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	background-color: #ebebea;
}

.latest-tweet a {
	border: 0;
}

.latest-tweet .large-12 em {
	position: relative;
	top: 2px;
	top: -12px\9;
	margin-right: 10px;
	font-size: 60px;
	line-height: 60px;
}

@-moz-document url-prefix() {
    body.os-windows .latest-tweet .large-12 em {
        top: -12px;
    }
}


/* -----------------------------------------
   Tables
----------------------------------------- */

table { width: 100%; }

table thead tr th,
table tfoot tr th { padding: 0.9em 0.625em; font-weight: 600; }
table tr th, table tr td, table thead tr th { font-size: 0.95em; }
table tbody tr td, table tr td { vertical-align: top; line-height: 1.3em; }

table a { border: 0; }


.shop_table.cart td { vertical-align: middle }

/* -----------------------------------------
   Tables
----------------------------------------- */

.product_teaser p {
	font-size: 14px;
	line-height: 1.3;
}

/* -----------------------------------------
   Footer
----------------------------------------- */

.footer-newsletter {
	background-color: #D2D3D5;
	padding: 1.25em 0;
}

.footer-newsletter input,
.footer-newsletter .button {
	margin-bottom: 0;
}

.footer {
	margin-top: 2px;
	padding: 1.25em 0 0 0;
}

.footer a { border: 0; color: #333; }

.footer form { margin-bottom: 0; }

.social-icon {
	font-style: normal;
	font-size: 40px;
	font-family: 'entypo-social';
}
.footer .social-icon {
	color: #626262;
	font-size: 65px;
	line-height: 0.35;
}

.hosting {
    margin-bottom: 5px;
    padding-top: 10px;
    font-size: 12px;
}

@media only screen and (min-width: 58.75em) {
	.footer { padding: 1.25em 1.25em 0 1.25em; }
}

@media only screen and (min-width: 48em) {
	.footer .social-links {
		text-align: right;
	}
}

/* -----------------------------------------
   Forms
----------------------------------------- */

#contact_form textarea { height: 218px; }

.checkbox_label {
	display: inline-block;
	margin-left: 5px;
}

.donationbox label {
	display: inline-block;
	margin-bottom: 2px;
}

.donationbox p.price { display: none; }

input.donation-radio {
	margin-right: 5px;
	margin-bottom: 2px;
}

/* -----------------------------------------
   Parsley
----------------------------------------- */

.parsley-error-list {
	margin-top: -1.1em;
	padding: 5px 10px;
	-webkit-border-radius: 0px 0px 3px 3px;
	border-radius: 0px 0px 3px 3px;
	background: #e01f40;
	color: #fff;
	list-style: none;
	font-size: 13px;
}

.parsley-error { border-color: #e01f40 !important; }

/* -----------------------------------------
   Avatars
----------------------------------------- */

.avatar { border-radius: 500px; }

/* -----------------------------------------
   Woocommerce
----------------------------------------- */

.woocommerce-message {
	margin-bottom: 15px;
	padding: 15px 15px 10px 15px;
	border: 1px solid #E6DB55;
	background-color: #FFFFE0;
}

.woocommerce-message .button {
    margin-bottom: 5px;
}

.shop_table { width: 100%; }

.shop_table.cart .actions { text-align: right; }

.cart .cart_table_item { border-bottom: 1px solid #ddd; }

.cart .product-remove { text-align: center; }

.cart .product-thumbnail { width: 70px; }

.cart_totals table { width: 100%; }

#shiptobilling {
	display: inline-block;
	float: right;
}

#shiptobilling label { display: inline; }

#order_comments { height: 120px; }

.quantity,
.quantity .minus,
.quantity .plus { display: none; }

.woocommerce-cart .quantity { display: inline-block; }

.donationbox .images,
.donationbox .product_title { display: none; }

body.single-thema div.summary {
	float: none !important;
	width: 100% !important;
}

.input-text.qty {
	margin-bottom: 0;
	width: 40px;
}

.woocommerce .quantity,
.woocommerce #content .quantity,
.woocommerce-page .quantity,
.woocommerce-page #content .quantity { margin: 0 !important; }

.woocommerce .woocommerce-ordering,
.woocommerce-page .woocommerce-ordering,
.woocommerce .woocommerce-result-count,
.woocommerce-page .woocommerce-result-count {
	float: none;
	margin: 0 0 1em;
}

.woocommerce label { display: inline-block; }

ul.payment_methods { list-style: none; }

ul.payment_methods label {
	margin-bottom: 5px;
	margin-left: 5px;
	font-weight: bold;
}


.shipping_calculator { display: none; }

ul.woocommerce-error { color: #e01f40; }

.ywcnp-amount-option {
	margin-bottom: 5px;
}
#ownamout_input {
	max-width: 100%;
	width: 250px;
	margin-left: 20px;
}

@media only screen and (min-width: 58.75em) {
	.woocommerce-cart .actions .button { margin-left: 10px; }
}

/* -----------------------------------------
   Fancybox
----------------------------------------- */

.fancybox-skin { background-color: #fff; }

.fancybox-outer form { margin-bottom: 0; }

.fancybox-close { border: 0; }


/* -----------------------------------------
   SMS-Widget
----------------------------------------- */

.dds-widget-container { margin-bottom: 50px }
.dds-widget-container .dds-widget-container .dds-widget { border: 0 !important; font-size: 13px !important; color: #4d4d4d !important }
.dds-widget-container p { font-size: 13px !important; line-height: 1.5 !important; color: #4d4d4d !important }
.dds-widget-container .dds-widget-headline { padding-bottom: 10px !important; height: auto !important; border: 0 !important }
.dds-widget-container .dds-widget-headline .dds-widget-headline-span { display: none !important}
.dds-widget-container .dds-widget-button.dds-widget-but-spenden { line-height: 1 !important }
.dds-widget-container .dds-amountListElement { padding: 5px 0 !important; height: auto !important; }
.dds-widget-container .dds-widget-radio { margin: 0 10px 0 0 !important; }


/* -----------------------------------------
   IE 9 Support
----------------------------------------- */

.gt-ie8 .row {
	max-width: 950px;
}

/* -----------------------------------------
   IE 8 Support
----------------------------------------- */

.lt-ie9 #s { width: 160px; }

.lt-ie9 .row { margin: 0 auto; min-width: 768px; max-width: 100%; width: 990px; }
.lt-ie9 .row .row { margin: 0 -15px; min-width: 0; max-width: none; width: auto; }
.lt-ie9 .row.large-collapse .column,
.lt-ie9 .row.large-collapse .columns { padding: 0; }
.lt-ie9 .row .row { margin: 0 -15px; min-width: 0; max-width: none; width: auto; }
.lt-ie9 .row .row.large-collapse { margin: 0; }

.lt-ie9 .column, .lt-ie9 .columns { position: relative; float: left; padding: 0 15px; min-height: 1px; }
.lt-ie9 .column.large-centered, .columns.large-centered { float: none; margin: 0 auto; }

.lt-ie9 [class*="column"] + [class*="column"]:last-child { float: right; }
.lt-ie9 [class*="column"] + [class*="column"].end { float: left; }

.lt-ie9 .large-1,
.lt-ie9 .row .large-1 { width: 8.33333%; }

.lt-ie9 .large-2,
.lt-ie9 .row .large-2 { width: 16.66667%; }

.lt-ie9 .large-3,
.lt-ie9 .row .large-3 { width: 25%; }

.lt-ie9 .large-4,
.lt-ie9 .row .large-4 { width: 30.33333%; }

.lt-ie9 .large-5,
.lt-ie9 .row .large-5 { width: 41.66667%; }

.lt-ie9 .large-6,
.lt-ie9 .row .large-6 { width: 50%; }

.lt-ie9 .large-7,
.lt-ie9 .row .large-7 { width: 58.33333%; }

.lt-ie9 .large-8,
.lt-ie9 .row .large-8 { width: 62.66667%; }

.lt-ie9 .large-9,
.lt-ie9 .row .large-9 { width: 75%; }

.lt-ie9 .large-10,
.lt-ie9 .row .large-10 { width: 83.33333%; }

.lt-ie9 .large-11,
.lt-ie9 .row .large-11 { width: 91.66667%; }

.lt-ie9 .large-12,
.lt-ie9 .row .large-12 { width: 100%; }

.lt-ie9 .row .large-offset-1 { margin-left: 8.33333%; }
.lt-ie9 .row .large-offset-2 { margin-left: 16.66667%; }
.lt-ie9 .row .large-offset-3 { margin-left: 25%; }
.lt-ie9 .row .large-offset-4 { margin-left: 33.33333%; }
.lt-ie9 .row .large-offset-5 { margin-left: 41.66667%; }
.lt-ie9 .row .large-offset-6 { margin-left: 50%; }
.lt-ie9 .row .large-offset-7 { margin-left: 58.33333%; }
.lt-ie9 .row .large-offset-8 { margin-left: 66.66667%; }
.lt-ie9 .row .large-offset-9 { margin-left: 75%; }
.lt-ie9 .row .large-offset-10 { margin-left: 83.33333%; }

.lt-ie9 .pull-2 { right: 16.66667%; }
.lt-ie9 .pull-3 { right: 25%; }
.lt-ie9 .pull-4 { right: 33.33333%; }
.lt-ie9 .pull-5 { right: 41.66667%; }
.lt-ie9 .pull-6 { right: 50%; }
.lt-ie9 .pull-7 { right: 58.33333%; }
.lt-ie9 .pull-8 { right: 66.66667%; }
.lt-ie9 .pull-9 { right: 75%; }
.lt-ie9 .pull-10 { right: 83.33333%; }

.lt-ie9 .push-2 { left: 16.66667%; }
.lt-ie9 .push-3 { left: 25%; }
.lt-ie9 .push-4 { left: 33.33333%; }
.lt-ie9 .push-5 { left: 41.66667%; }
.lt-ie9 .push-6 { left: 50%; }
.lt-ie9 .push-7 { left: 58.33333%; }
.lt-ie9 .push-8 { left: 66.66667%; }
.lt-ie9 .push-9 { left: 75%; }
.lt-ie9 .push-10 { left: 83.33333%; }

/* Nicolas Gallagher's micro clearfix */
.lt-ie9 .row { *zoom: 1; }
.lt-ie9 .row:before, .row:after { display: table; content: " "; }
.lt-ie9 .row:after { clear: both; }
